[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.ShowHelpForContext

Displays help nodes matching the specified help query context.

## Declaration

Source position: lazhelpintf.pas line 431

`public function THelpDatabases.ShowHelpForContext(`
`Query: THelpQueryContext;`
`var ErrMsg: string`
`):TShowHelpResult; override;`